<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")

        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#d43823">
        <meta name="msapplication-TileColor" content="#d43823">
        <meta name="theme-color" content="#ffffff">

        link(rel="stylesheet", href="css/slick.css")
        link(rel="stylesheet", href="css/all.min.css")
        link(rel="stylesheet", href="css/animate.css")
        link(rel="stylesheet", href="css/style.css")
        link(rel="stylesheet", href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css")

        script(src="mjs/wow.min.js")
        title О компании
    body
        header.py-4
            .container.header.flex.justify-between
                a(href="index.html")(class='logo bg-gray-100 w-16 md:w-32 lg:w-48')
                .flex.align-center
                    div.flex.text-sm.gap-14.flex-grow.border-r.color.pr-10.mr-10.py-1.hidden(class="lg:flex items-center space-x-1")
                        a(href="aboutus.html").text-blue-400(class="hover:text-black hover:underline") О нас
                        a(href="#").text-blue-400(class="hover:text-black hover:underline") Финансирование
                        a(href="contacts.html").text-blue-400(class="hover:text-black hover:underline") Контакты
                        a(href="faq.html").text-blue-400(class="hover:text-black hover:underline") FAQ
                    select.hidden(class="lg:block")
                        option(value="1") RU 
                        option(value="2") KZ 
                    a(href="login.html").flex.items-center.justify-center.rounded-md.bg-blue-400.text-white.px-5.py-2.ml-10.hidden(class='hover:bg-blue-500 lg:block') Личный кабинет

                    .flex.items-center(class="lg:hidden")
                        button.outline-none.mobile-menu-button
                            <svg class="w-6 h-6 text-gray-500 hover:text-green-500" x-show="!showMenu" fill="none" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" stroke="currentColor" ><path d="M4 6h16M4 12h16M4 18h16"></path></svg>

            .hidden.mobile-menu
                ul.p-2.border-b
                    li
                        a(href="aboutus.html")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") О нас
                    li
                        a(href="#")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") Финансирование
                    li
                        a(href="contacts.html")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") Контакты
                    li
                        a(href="faq.html")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") FAQ
                ul.p-2
                    li
                        a(href="login.html")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") Личный кабинет

        section.pt-5.pb-5(class="md:pt-20 md:pb-10")
            .container.grid.gap-x-14.gap-y-6(class="xl:px-20")
                h3.text-3xl(class="xl:text-5xl lg:text-4xl md:text-3xl sm:text-3xl") О компании
        
        section.pb-10
            .container.grid.gap-x-14.gap-y-6.items-start.grid-1-2(class="xl:px-20")
              .grid.gap-y-6.justify-center
                .bg-gray-400.h-72.w-72.rounded-full
                p.text-2xl Иванов Иван Иванович <br /> Директор ТОО “---”

              div
                div.mb-6
                  h4.text-2xl.mb-3 ТОО “----” текст
                  p.mb-3 Lorem ipsum dolor sit amet consectetur adipisicing elit. Incidunt ab repellendus facere adipisci voluptate! Expedita, deserunt atque illo officia minima quaerat voluptatibus, cumque explicabo ipsam iste distinctio quia delectus iusto.
                div.mb-6
                  h4.text-2xl.mb-3 Банковские реквизиты:
                  p.mb-3 БИН 
                  p.mb-3 Банк 
                  p.mb-3 Расчетный счет 
                  p.mb-3 КБе 
                  p.mb-3 БИК
                div.mb-6
                  h4.text-2xl.mb-3 Контакты:
                  p.mb-3 Телефон для справо: 
                  p.mb-3 Напишите нам: 
                  p.mb-3 Адрес: 
        

        footer.bg-gray-700.py-10.text-white
            .container.grid.gap-x-8.gap-y-8.grid-cols-1(class="md:grid-cols-3")
                .grid
                    div 
                        a(href="#")(class='logo block bg-gray-200 w-16 md:w-32 lg:w-48')
                        h4.text-2xl.text-white.mt-4.mb-4 Text
                    .grid.items-end
                        p ©2021 
                .grid 
                    h4.text-2xl.text-white.mb-4 Наши контакты
                    p.font-sans.mb-6.text-2xl +7 (- - -) - - -  - -  - - 
                    .flex.gap-3.items-center.mb-5
                        p Пишите нам: 
                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M16.004 0H15.996C7.174 0 0 7.176 0 16C0 19.5 1.128 22.744 3.046 25.378L1.052 31.322L7.202 29.356C9.732 31.032 12.75 32 16.004 32C24.826 32 32 24.822 32 16C32 7.178 24.826 0 16.004 0Z" fill="#4CAF50"/>
                            <path d="M25.3141 22.5939C24.9281 23.6839 23.3961 24.5879 22.1741 24.8519C21.3381 25.0299 20.2461 25.1719 16.5701 23.6479C11.8681 21.6999 8.8401 16.9219 8.6041 16.6119C8.3781 16.3019 6.7041 14.0819 6.7041 11.7859C6.7041 9.48987 7.8701 8.37187 8.3401 7.89187C8.7261 7.49787 9.3641 7.31787 9.9761 7.31787C10.1741 7.31787 10.3521 7.32787 10.5121 7.33587C10.9821 7.35587 11.2181 7.38387 11.5281 8.12587C11.9141 9.05587 12.8541 11.3519 12.9661 11.5879C13.0801 11.8239 13.1941 12.1439 13.0341 12.4539C12.8841 12.7739 12.7521 12.9159 12.5161 13.1879C12.2801 13.4599 12.0561 13.6679 11.8201 13.9599C11.6041 14.2139 11.3601 14.4859 11.6321 14.9559C11.9041 15.4159 12.8441 16.9499 14.2281 18.1819C16.0141 19.7719 17.4621 20.2799 17.9801 20.4959C18.3661 20.6559 18.8261 20.6179 19.1081 20.3179C19.4661 19.9319 19.9081 19.2919 20.3581 18.6619C20.6781 18.2099 21.0821 18.1539 21.5061 18.3139C21.9381 18.4639 24.2241 19.5939 24.6941 19.8279C25.1641 20.0639 25.4741 20.1759 25.5881 20.3739C25.7001 20.5719 25.7001 21.5019 25.3141 22.5939Z" fill="#FAFAFA"/>
                        </svg>
                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M16 32C24.8366 32 32 24.8366 32 16C32 7.16344 24.8366 0 16 0C7.16344 0 0 7.16344 0 16C0 24.8366 7.16344 32 16 32Z" fill="#039BE5"/>
                            <path d="M7.3212 15.6534L22.7479 9.70537C23.4639 9.4467 24.0892 9.88003 23.8572 10.9627L23.8585 10.9614L21.2319 23.336C21.0372 24.2134 20.5159 24.4267 19.7865 24.0134L15.7865 21.0654L13.8572 22.924C13.6439 23.1374 13.4639 23.3174 13.0505 23.3174L13.3345 19.2467L20.7479 12.5494C21.0705 12.2654 20.6759 12.1054 20.2505 12.388L11.0892 18.156L7.13986 16.924C6.28253 16.652 6.26386 16.0667 7.3212 15.6534V15.6534Z" fill="white"/>
                        </svg>

                    div 
                        .flex.gap-4.items-center.mb-4
                            .w-max.h-full.bg-green-500.rounded-3xl.p-2
                                <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
                                    <path fill-rule="evenodd" d="M5.05 4.05a7 7 0 119.9 9.9L10 18.9l-4.95-4.95a7 7 0 010-9.9zM10 11a2 2 0 100-4 2 2 0 000 4z" clip-rule="evenodd" />
                                </svg>
                            div 
                                p.text-sm г. Алматы, улица _____________________ 
                                p.text-sm офс ______
                        .flex.gap-4.items-center
                            .w-max.h-full.bg-green-500.rounded-3xl.p-2
                                <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
                                    <path d="M2.003 5.884L10 9.882l7.997-3.998A2 2 0 0016 4H4a2 2 0 00-1.997 1.884z" />
                                    <path d="M18 8.118l-8 4-8-4V14a2 2 0 002 2h12a2 2 0 002-2V8.118z" />
                                </svg>
                            div 
                                p.text-sm info@______________.kz

                div 
                    h4.text-2xl.text-white.mb-6 Общая информация:
                    ul.grid.gap-3
                        li 
                            a(href="docs.html").text-blue-400(class="hover:text-white hover:underline") Документы
                        li 
                            a(href="#").text-blue-400(class="hover:text-white hover:underline") Защита персональных данных
                        li 
                            a(href="faq.html").text-blue-400(class="hover:text-white hover:underline") Вопросы - ответы

        .modal_overlay.hidden.absolute.inset-0.bg-black.bg-opacity-30.h-screen.w-full.flex.justify-center.items-start.pt-10(class="md:items-center md:pt-0")
            #modal1.hidden.pacity-0.transform.-translate-y-full.scale-150.relative.bg-white.rounded.shadow-lg.transition-opacity.transition-transform.duration-300(class="w-5/6 lg:w-1/3 md:w-1/2")
                button.absolute.-top-3.-right-3.bg-red-500.text-2xl.w-10.h-10.rounded-full.text-white(class="focus:outline-none hover:bg-red-600")(onclick="openModal('#modal1', false)") &cross;
                .px-4.py-3.border-b.border-gray-200
                    h2.text-xl.font-semibold.text-gray-600.text-center Подать заявку
                .w-full.p-3 
                    input.mb-3.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(name="phone")(placeholder="Мобильный телефон")
                    input.mb-3.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(name="iin")(placeholder="Ваш ИИН")
                    input.mb-3.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(name="sum")(placeholder="Сумма в тенге (мин 100 000)")
                    input.mb-3.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(name="period")(placeholder="Срок (3 - 36 месяцев)")
                    .relative
                        select.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight.mb-3(class='focus:outline-none focus:bg-white focus:border-gray-500')(placeholder="Ваш город")
                            option(selected disabled) Ваш город
                            option(value="1") Астана 
                            option(value="2") Алматы
                        .absolute.flex.inset-y-0.items-center.px-3.right-0.text-gray-700.bg-gray-100.rounded-r.pointer-events-none
                            <svg class="fill-current h-4 w-4" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M9.293 12.95l.707.707L15.657 8l-1.414-1.414L10 10.828 5.757 6.586 4.343 8z"></path></svg>
                    
                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Согласие на сбор и обработку персональных данных
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded
                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Согласие на предоставление и выдачу отчета ПКБ
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded
                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Я ознакомлен(а) с Агентским соглашением
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded
                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Я подтверждаю подачу Заявления на финансирование
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded

                .px-4.py-3.w-full.flex.justify-end.items-center.justify-center.gap-3
                    button.bg-green-500.px-4.py-2.rounded.text-white(class="hover:bg-green-600 focus:outline-none")(onclick="openModal('#modal1', false), openModal('#modal2', true)") Отправить

        .modal_overlay.hidden.absolute.inset-0.bg-black.bg-opacity-30.h-screen.w-full.flex.justify-center.items-start.pt-10(class="md:items-center md:pt-0")
            #modal2.hidden.pacity-0.transform.-translate-y-full.scale-150.relative.bg-white.rounded.shadow-lg.transition-opacity.transition-transform.duration-300(class="w-5/6 lg:w-1/3 md:w-1/2")
                button.absolute.-top-3.-right-3.bg-red-500.text-2xl.w-10.h-10.rounded-full.text-white(class="focus:outline-none hover:bg-red-600")(onclick="openModal('#modal2', false)") &cross;
                .px-4.py-3.border-b.border-gray-200
                    h2.text-xl.font-semibold.text-gray-600.text-center Ваша заявка успешно отправлена
                .w-full.p-3.text-center
                    p В ближайшее время с Вами
                    p свяжется наш менеджер

   

    script(src="mjs/jquery.min.js")
    script(src="mjs/slick.min.js")
    script(src="mjs/jquery.inputmask.min.js")
    script(src="mjs/common.min.js")